.header{

    background-color: rgb(28, 34, 36)
}
.nav-link:hover{
    color: #FAB005!important;
}
.title{
    margin-left: 52px;
}
@media screen and (max-width: 1100px) {
.navbar-nav{
    align-items: center;
}
}